/*your custom css goes here*/ 

.card-box-shadow {
	padding: 1rem;
    box-shadow: 1px 1px 5px 6px rgb(220 216 220 / 33%);
    border-radius: 5px;
}

.additional-info {
	text-align: center;
	padding: 0.8rem;
	/*background: #ccc;*/
	border-radius: 5px;
}

.additional-info p, .additional-info-isbn p {
	margin-top: 5px;
	margin-bottom: 5px;

}

.additional-info p.text-soft, .additional-info-isbn p.text-soft {
	color: #a4a4ab !important; 
}